.cookiealert{
    background: #246b8f; 
    color: #fff; 
    padding: 3px 3px 3px 3px; 
    font: 12px/18px rawline, Arial, Helvetica, sans-serif;
    position: sticky;
    bottom: 0;
    z-index: 6;
}
.cookiealert .message{max-width: 960px; margin: 0 auto;}
.cookiealert .message span.cookie-title{display: block; color: #fff; font-size: 14px; font-weight: bold; text-align: center; margin: 0.4em 0 0;}
.cookiealert .message_second {color: #fff; font-size: 12px;} 
.cookiealert .message a{font-size: 12px; text-decoration: none;}
.cookiealert .message a:hover{text-decoration: none;}
.cookiealert .message .close a{font-size: 16px; text-decoration: none; font-weight: bold;}
.cookiealert .message .close a:hover{text-decoration: none;}

.message{
    display: flex;
    justify-content: center;
}

.alert-buttons{
    text-align: center;
}
.accept{
    display: block;
    margin: 0 10px 2px 10px;
    padding: 0 11px 3px 10px;
    text-decoration: none;
}

.accept a{
    font-weight: 700;
    color: green !important;
}

.decline{
    display: block;
    margin: 0 10px 0 10px;
    padding: 0 10px 3px 10px;
    text-decoration: none;
}

.decline a{
    font-weight: 700;
    color: red !important;
}

.message_second a{
    color: white;
    font-weight: 700;
}

.message-content{
    
}

@media only screen and (max-width: 740px) {
    .accept{
        margin-top: 20px;
    }
    .decline{
        margin-top: 20px;
    }
}